#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
---
dependencies:
  - { role: server/mail/saslauthd }
  - { role: util/letsencrypt-cert, letsencrypt_cert_domain: "{{mail_primary_domain}}" }
